ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "70002eb4-0a98-4afd-b4ac-948d1c225b53"
    Код: "000607859"
    UIDСценария: "81227c06-f7a8-4c40-973c-bc7c63c22d34"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Заказа покупателя на основании Счета на оплату с заполненной Услугой в Доставке в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Заказа покупателя на основании Счета на оплату с заполненной Услугой в Доставке в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

